# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-11-28 10:34+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 6.10\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu, 28 Nov 2024 00:00:00 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"changes\">Changes and updates</h1>\n"
msgstr ""

#. type: Plain text
msgid ""
"- Update *Tor Browser* to [14.0.3](https://blog.torproject.org/new-release-"
"tor-browser-1403)."
msgstr ""

#. type: Plain text
msgid ""
"- Update *Thunderbird* from 115.16.0 to [128.4.3](https://www.thunderbird."
"net/en-US/thunderbird/128.4.3esr/releasenotes/)."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"fixes\">Fixed problems</h1>\n"
msgstr ""

#. type: Plain text
msgid ""
"- Fix support for Trezor hardware wallets in *Electrum*. ([[!tails_ticket "
"20138]])"
msgstr ""

#. type: Plain text
msgid ""
"- Fix an issue that prevented the Tails desktop to open with fewer memory. "
"([[!tails_ticket 20631]])"
msgstr ""

#. type: Plain text
msgid ""
"- Disable saving telemetry data in *Thunderbird*. ([[!tails_ticket 20661]])"
msgstr ""

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog "
"desc=\"changelog\"]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"get\">Get Tails 6.10</h1>\n"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To upgrade your Tails USB stick and keep your Persistent Storage"
msgstr ""

#. type: Plain text
msgid "- Automatic upgrades are available from Tails 6.0 or later to 6.10."
msgstr ""

#. type: Bullet: '- '
msgid ""
"If you cannot do an automatic upgrade or if Tails fails to start after an "
"automatic upgrade, please try to do a [[manual upgrade|doc/upgrade/#manual]]."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To install Tails 6.10 on a new USB stick"
msgstr ""

#. type: Plain text
msgid "Follow our installation instructions:"
msgstr ""

#. type: Plain text
msgid "- [[Install from Windows|install/windows]]"
msgstr ""

#. type: Plain text
msgid "- [[Install from macOS|install/mac]]"
msgstr ""

#. type: Plain text
msgid "- [[Install from Linux|install/linux]]"
msgstr ""

#. type: Plain text
msgid ""
"- [[Install from Debian or Ubuntu using the command line and GnuPG|install/"
"expert]]"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<div class=\"caution\"><p>The Persistent Storage on the USB stick will be lost if\n"
"you install instead of upgrading.</p></div>\n"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To download only"
msgstr ""

#. type: Plain text
msgid ""
"If you don't need installation or upgrade instructions, you can download "
"Tails 6.10 directly:"
msgstr ""

#. type: Plain text
msgid "- [[For USB sticks (USB image)|install/download]]"
msgstr ""

#. type: Plain text
msgid "- [[For DVDs and virtual machines (ISO image)|install/download-iso]]"
msgstr ""
